html[dir="rtl"] .section_hero .text_content .hero_title {
    margin-left: unset;
}

html[dir="rtl"] .section_hero .text_content .word_slider {
    margin-inline-end: 0;
    margin-inline-start: 0.6rem;
}

html[dir="rtl"] .section_hero .text_content span:not(.word_slider, .word) {
    width: 75%;
    margin: 1rem auto;
}

html[dir="rtl"] .solutions_area .solutions_cards .solution_card .card_body_content .uiux_pointer {
    right: unset;
    left: 1rem;
}

html[dir="rtl"] .solutions_area .solutions_cards .solution_card .card_body_content .uiux_pointer svg {
    rotate: 90deg;
}


html[dir="rtl"] .solutions_area .solutions_cards .solution_card .card_body_content .lang_pointer {
    display: none;
}
